BMA EHR API Document

Loading...
Searching...
No Matches
Protected Member Functions | List of all members
BMA.EHR.Infrastructure.Migrations.updateinsigniaadddoc Class Reference

More...

Inheritance diagram for BMA.EHR.Infrastructure.Migrations.updateinsigniaadddoc:

## Protected Member Functions
override void | Up (MigrationBuilder migrationBuilder)
override void | Down (MigrationBuilder migrationBuilder)
override void | BuildTargetModel (ModelBuilder modelBuilder)

## Detailed Description

## Member Function Documentation

## ◆ BuildTargetModel()

override void BMA.EHR.Infrastructure.Migrations.updateinsigniaadddoc.BuildTargetModel | ( | ModelBuilder | modelBuilder | ) |
| inline protected

## ◆ Down()

override void BMA.EHR.Infrastructure.Migrations.updateinsigniaadddoc.Down | ( | MigrationBuilder | migrationBuilder | ) |
| inline protected

## ◆ Up()

override void BMA.EHR.Infrastructure.Migrations.updateinsigniaadddoc.Up | ( | MigrationBuilder | migrationBuilder | ) |
| inline protected

The documentation for this class was generated from the following files:

- BMA.EHR.Infrastructure/Migrations/20230804053012_update insignia add doc.cs
- BMA.EHR.Infrastructure/Migrations/20230804053012_update insignia add doc.Designer.cs